from netforce.model import Model, fields, get_model
from netforce.utils import get_data_path
import time
from netforce.access import get_active_user
from netforce.access import get_active_company

class Hdcaseline(Model):
    _name="clinic.hd.case.line"
    _fields={
        "hd_case_id": fields.Many2One("clinic.hd.case","HdCase",required=True,on_delete="cascade"),
        "description": fields.Char("description",required=True,search=True),
        "dialzer_id": fields.Many2One("product","Dialzer",search=True),
        "qty":fields.Integer("QTY"),
        "dz_state":fields.Selection([("active","Active"),("drop","Drop")],"Status DZ",required=True),
    }
Hdcaseline.register()

